a {
  text-decoration: none;
  color: var(--text1);
}
body {
  background-image: url(https://dl.dropboxusercontent.com/scl/fi/ijn4cwcc69cg643ykgr63/background-color.jpg?rlkey=s6crdgq0tl3zp6j8x1h861zdm&dl=0);
  background-size: cover;
  background-attachment: fixed;
  font: 11px / 150% Cambria;
  color: #bababa;
  background-color: #413f46;
  background-image: var(--bgmono);
  background-attachment: fixed;
  background-size: cover;
  background-color: #212225;
}
div#wrap {
  background: #19191957;
  /* padding: 0 10px;*/
  width: 1332px;
  margin: auto;
  min-height: 680px;
  margin-top: 17px;
  /* padding-top: 20px; */
}
::-webkit-scrollbar {
  background-color: #202020;
  height: 8px;
  width: 6px;
  border: 3px solid var(--charc4);
}
::-webkit-scrollbar-thumb {
  background-color: var(--gold5);
  height: auto;
  width: 11px;
}
::selection {
  background: var(--accent2);
  color: var(--white1);
}

.kal-tablon-body {
  width: 1250px;
  margin: auto;
  margin-top: 40px;
}
/*colors and fonts */
:root {
  --accent1: #77eedc;
  --accent2: #f32b7c;
  --accent3: #5abeaf;
  --white: #fff;

  --bgmono: url(https://dl.dropboxusercontent.com/scl/fi/4gd8oic2upc5yturuazs3/background-monochrome.jpg?rlkey=0z984fakwe8wuf86he26d9d7s&dl=0);
  --marco1: url(https://i.imgur.com/e3iy4xG.png);
  --marco2: url(https://i.imgur.com/BSD5SkR.png);

  --bg1: #2b2b2f;
  --bg2: #222226;
  --bg3: #333339;
  --bg4: #27273191;
  --text1: #dfdfdf;
  --text2: #ebebeb;
  --text3: #b4b4b4;
  --text4: #606579;

  --font1: "Playfair Display", "sans-serif";
  --font2: italic 12px Playfair Display, serif;
  --font3: Montserrat, Verdana, sans-serif;
  --font4: 12px/130% Cambria, sans serif;

  --grad1: linear-gradient(45deg, #d82770, transparent);
  --grad2: linear-gradient(45deg, var(--groups), transparent);
  --grad3: linear-gradient(-45deg, var(--groups), transparent);

  --border1: 1px solid #847163c9;
  --border2: 1px solid #ae886cc9;
  --border3: 1px solid var(--gold6);
  --border4: 1px solid var(--gold7);

  /*images*/

  --bgafi: url(https://dl.dropboxusercontent.com/scl/fi/wtcith4kspujeiygputjm/pngaaa.com-4055645.png?rlkey=dji72wv80g4cw8dtmbs02cng0&st=rexe2c57&dl=0); /* affilliates background*/
  --flower1: url(https://dl.dropboxusercontent.com/scl/fi/gb54sy4hf2n6ewv0nc31x/flores-ooo.png?rlkey=214xmw8qerst0ojltwspqn9p1&st=s2dg7a3d&dl=0); /* flores */
  --bgweather: url(https://i.servimg.com/u/f95/19/46/91/91/flores10.jpg); /* weather */
  --bgbulboard: url(https://dl.dropboxusercontent.com/scl/fi/kbsva6kujkd7wtmd487jw/pngaaa.com-4055672.png?rlkey=n6ehbt646irpw05ile8ip2fc6&st=uf5vcqx5&dl=0); /* bulletin board */

  /* vectors */

  --gold1: #facc7f;
  --gold2: #5d3c24;
  --gold3: #f9cb7c;
  --gold4: #a07454;
  --gold5: #b29a68;
  --gold6: #a49075;
  --gold7: #6b5f47;
}
/* guidebook root */
:root {
  --headerimg: url(https://dl.dropboxusercontent.com/scl/fi/gexguae2zl84qgsg1pocm/lejia-chan.jpg?rlkey=1nynrct9aqddc6x64l6y93y0p&st=9f7tprig&dl=0);
}

/* guidebook */
.main-message {
  width: 620px;
  margin: auto;
}
.compendium-body {
  display: flex;
}
.everlast {
  margin-left: 0;
  margin-top: 0;
  padding: 0;
  position: initial;
  width: initial;
  display: flex;
  justify-content: space-around;
  flex-direction: column;
}

.main-message {
  width: 694px;
  margin: auto;
  background: #2c2c2c3d;
  border: 1px solid black;
  padding: 0 77px;
  text-align: justify;
}
.nav-pag-compendio2 {
  position: sticky;
  top: 30px;
}
.evrlst1 {
  color: #fff;
  font-family: playfair display;
  font-size: 24px;
  font-weight: 600;
  text-transform: lowercase;
  font-style: italic;
  margin-top: 16px;
  margin-bottom: -14px;
}

.group::after,
.tabBlock-tabs::after {
  clear: both;
  content: "";
  display: table;
}

.unstyledList,
.tabBlock-tabs {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-between;
}

.tabBlock {
  margin: 0 0 2.5rem;
}
.tabBlock-tab {
  color: var(--text1);
  cursor: pointer;
  position: relative;
  transition: 0.1s ease-in-out;
  padding: 6px 0;
  background: var(--bg2);
  margin: 0 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: Qestero;
  font-size: 34px;
  letter-spacing: 0;
  font-weight: lighter;
  height: 250px;
  justify-content: center;
  flex: 1;
  text-align: center;
  line-height: 80%;
}
.tabBlock-tab.is-active {
  position: relative;
  z-index: 1;
}

.tabBlock-content {
  width: 1332px;
  margin: auto;
  background: var(--bg4);
  text-align: justify;
  color: #cacaca;
}
.tabBlock-pane > :last-child {
  margin-bottom: 0;
}
.tabla-cuerpo {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.pestañas-tabla {
  background: #121212cc;
  padding: 20px 40px;
  padding-bottom: 30px;
  width: 1250px;
  border-left: 0;
}
.guidebook-header {
  background-color: var(--bg2);
  height: 500px;
  background-image: var(--headerimg);
  background-size: cover;
  background-blend-mode: soft-light;
  background-color: #384751;
}
.guidebook-title span b {
  font-weight: initial;
  font-style: italic;
  color: var(--accent2);
}
.guidebook-title span {
  font-family: qestero;
  font-size: 117px;
  color: var(--accent1);
  display: block;
}
.guidebook-title i {
  font-size: 95px;
  margin-bottom: 26px;
  display: block;
  color: var(--text2);
  background: linear-gradient(101deg, #f4228b 23%, #78f9ff);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: none;
}
.guidebook-subtitle {
  font-family: var(--font1);
  color: var(--text2);
  margin-top: 37px;
  text-transform: lowercase;
  font-style: italic;
  letter-spacing: 2px;
}
.guidebook-title {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-shadow: 1px 3px 7px var(--bg2);
}
.guidebook-title .svgward {
  margin-bottom: 40px;
  margin-top: -11px;
}
.tabBlock-tab i {
  margin-bottom: 18px;
}
.tabBlock-tab .svgward svg {
  width: 76px;
  margin: 13px 0;
}
.tabBlock-tab:hover {
  background: var(--bg3);
}
li.tabBlock-tab.is-active em:after {
  content: "}";
  margin-left: 10px;
  color: var(--gold6);
}
li.tabBlock-tab.is-active em:before {
  content: "{";
  margin-right: 10px;
  color: var(--gold6);
}
.tabCont-container {
  display: flex;
}
.tabCont-index {
  background-color: var(--bg2);
  width: 300px;
  padding: 30px 30px;
  box-sizing: border-box;
  background-image: var(--flower1);
  background-size: 158px;
  background-repeat: no-repeat;
  background-position: -30px -51px;
}
.tabCont-index-title {
  font-family: Qestero;
  font-size: 56px;
  padding: 27px 0;
  text-align: right;
  color: var(--text1);
}
.tabCont-sticky {
  position: sticky;
  top: 30px;
}
.tabCont-index li {
  font-size: 13px;
  font-family: var(--font3);
  line-height: 150%;
  margin-bottom: 14px;
}

.tabCont-index ::marker,
.guidebook-fulltext ::marker {
  font-family: var(--font1);
  font-style: italic;
  font-weight: 500;
  color: var(--accent1);
  font-size: 17px;
}
.guidebook-fulltext ::marker {
  color: var(--accent2);
}
.tabCont-index ol,
.guidebook-fulltext ol {
  padding-left: 20px;
  list-style-type: lower-roman;
}
.tabCont-index-title i {
  display: block;
  margin-bottom: 33px;
  font-size: 28px;
}
.tabCont-index-title {
  font-family: Qestero;
  font-size: 56px;
  padding: 27px 0;
  color: var(--text1);
  text-align: center;
}
.tabCont-index .svgward svg {
  width: 82px;
  margin: auto;
  display: block;
}
.tabCont-content {
  width: 1032px;
  padding-bottom: 80px;
}
.guidebook-body {
  background: var(--bg2);
  margin: 30px auto;
  width: 800px;
  padding: 60px;
  box-sizing: border-box;
  outline: var(--border4);
  outline-offset: 7px;
}
.guidebook-section-title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.guidebook-section-title b {
  font-weight: initial;
  font-family: var(--font1);
  font-size: 14px;
  margin-top: -24px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.guidebook-section-title i {
  font-size: 30px;
  margin-bottom: 30px;
}
.guidebook-section-title {
  font-family: qestero;
  font-size: 64px;
  line-height: 81%;
}
.svgward.gdbk {
  margin: 30px auto;
  display: block;
  width: 116px;
}
.guidebook-minititle {
  font-family: var(--font1);
  font-weight: 900;
  text-transform: uppercase;
  font-size: 19px;
  margin-bottom: 10px;
  border-bottom: var(--border4);
  padding-bottom: 10px;
  letter-spacing: 2px;
  color: var(--accent3);
}
.guidebook-fulltext {
  padding: 20px;
  text-align: justify;
  font-size: 13px;
}
.guidebook-fulltext b {
  font-family: var(--font1);
  font-style: italic;
  letter-spacing: 1px;
  font-weight: 500;
  color: var(--accent3);
}
.guidebook-fulltext em {
  border-bottom: 2px solid var(--accent2);
  font-family: var(--font1);
  font-size: 12px;
}
html {
  scroll-behavior: smooth;
}
img.guidebook-img-1 {
  width: 628px;
  height: 300px;
  border: var(--border4);
  padding: 6px;
}
img.guidebook-img-2 {
  float: left;
  margin-top: 20px;
  margin-right: 20px;
  border: var(--border4);
  padding: 5px;
  position: relative;
  top: -8px;
}
.gui-warn {
  font-size: 29px;
  display: block;
  color: var(--text2);
  margin-bottom: 10px;
}
ol.sublist-gdbk {
  margin-top: 14px;
}

group {
  display: flex;
  margin-top: 20px;
}
.gdbk-group-title b {
  color: var(--text2);
  font-size: 12px;
  text-transform: lowercase;
  font-weight: 400;
}
.gdbk-group-title {
  display: flex;
  flex-direction: column;
}
.gdbk-group-title {
  font-family: var(--font3);
  font-size: 17px;
  font-weight: 800;
  text-transform: uppercase;
}
img.grp-image {
  margin-right: 20px;
  width: 250px;
}
.gdbk-group-desc {
  border-top: var(--border4);
  margin-top: 10px;
  padding-top: 10px;
  height: 119px;
  overflow: auto;
  padding-right: 10px;
}
group:nth-of-type(odd) img {
  margin-right: 0;
  margin-left: 10px;
}
group:nth-of-type(odd) {
  display: flex;
  flex-direction: row-reverse;
}